uuid: 12c4b017-42f3-4d07-8421-73077064baf7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: qs20TFeuHiFrhoFp2Xs9BXcTVali6cyEfaYYKNHNUoU
name: d10
label: 'Display 10 (1000xAuto)'
effects:
  13c0474a-655c-4fcb-8bc7-3229688831b8:
    uuid: 13c0474a-655c-4fcb-8bc7-3229688831b8
    id: image_scale
    weight: 1
    data:
      width: 1000
      height: null
      upscale: false
